---
name: Request new EDAM Format concept
about: Request a new concept is added to the EDAM Format sub-ontology.

---

*Instructions:* When making a request, replace the text < between chevrons > after first reading the instructions.  The instructions can be removed. Do not change any other text, and please try to complete as much information as you can (your request will get acted on sooner if you do).



**Format name:**  < format_name >

*Instructions:*  Name of format, *e.g.* "PNG".  This is the most commonly used term.  Do not prefix with "." unless (in exceptional cases only) the prefixed version *e.g.* ".nib" really is in prevalent use. 



**Short description:** < short_description >

*Instructions:* Short description, *e.g.* "PNG is a file format for image compression." A sentence or two describing the format, including what type of data the format is used for. Keep it concise, lucid and avoid jargon and acronyms. See http://edamontology.org/format_1915 for examples.



**Parent URI(s):** < EDAM Format URI1 | EDAM Format URI2 |... >

*Instructions:* URI(s) of suggested EDAM Format parent(s) delimited by pipe ('|') *e.g.* "http://edamontology.org/format_3547|http://edamontology.org/format_2333". Format concepts normally have two parents: 1) indicating the basic type *e.g.* "Binary format", "Textual format" *etc.* (see http://edamontology.org/format_1915) and 2) indicating the type of data *e.g.* "Image format" (see http://edamontology.org/format_2350).



**exactSynonym(s):** < synonym1 | synonym2 |... >

*Instructions:* Exact synonym(s) delimited by pipe ('|') *e.g.* "png". Other commonly-used terms, acronyms *etc.* by which the concept is referred to.  This can also include capitalisation variations (as in above example) and use of "." prefix.


**Specification:** < URL1 >

*Instructions:* URL to formal specification of the format *e.g.* "http://www.w3.org/TR/PNG/". Provide a link to the official specification of the format (if available), either an XML schema (XSD), or other rigorous & comprehensive syntax specification.



**Documentation:** < URL1 | URL2 |... >

*Instructions:* URL(s) to format documentation delimited by pipe ('|') *e.g.* "http://www.w3.org/TR/PNG/". Provide link(s) to any general documentation of the format.



**Wikipedia:** < URL1 | URL2 |... >

*Instructions:* URL(s) to Wikipedia pages delimited by pipe ('|') *e.g.* "https://en.wikipedia.org/wiki/Portable_Network_Graphics". Provide link(s) to relevant Wikipedia pages, if any.



**Publication:** < DOI1 | DOI2 |... >

*Instructions:* Citation DOI *e.g.* "10.1038%2Fnbt1031" or URL *e.g.* "https://www.iso.org/standard/29581.html". Specify a DOI of an article (if available) that describes the format, and should be used to cite mentions or usage of the format.  Specify a DOI (if available) otherwise a URL.



**Data represented:** < EDAM Data URI1 | EDAM Data URI2 |... >

*Instructions:* URI(s) of EDAM Data concept(s) the format represents delimited by pipe ('|') *e.g.* "http://edamontology.org/data_2968". Please specify the EDAM Data concept(s) for the type(s) of data represented by the format.  If you are not sure, or if you can't find the Data concept you need, you can use free text *e.g.* "Image data" instead of the URI.



**File extension(s):** < Extension1 | Extension2 |... >

*Instructions:* File extension(s) in common use delimited by pipe ('|') *e.g.* "png". Please specify all file name extensions that are commonly used.  Do not include period (`.`) character.



**Example(s):** < URL1 | URL2 |... >

*Instructions:* URL(s) to examples of the file format delimited by pipe ('|') *e.g.* "http://prodata.swmed.edu/mummals/info/fasta_format_file_example.htm".  Do not give links to Wikipedia.



**Information standard(s):** < URL1 | URL2 |... >

*Instructions:* URL(s) to relevant information standard which the format supports, delimited by pipe ('|') *e.g.* "http://www.psidev.info/miape". Give link(s) to the information standard homepage(s).



**Ontologies used:** < URL1 | URL2 |... >

*Instructions:* URL(s) to ontologies used by this format, delimited by pipe ('|') *e.g.* "http://edamontology.org/".  Give link(s) to the ontology homepage(s).



**Governing organisation(s):** < URL1 | URL2 |... >

*Instructions:* URL(s) to organisation(s) that formally governs the format, delimited by pipe ('|') *e.g.* "http://www.psidev.info/".  Give link(s) to the organisation homepage(s).  



**Media type:** < media_type >

*Instructions:* Media type *e.g.* "image/png". Specify the formal media type (if available) as per https://www.iana.org/assignments/media-types/media-types.xhtml.



**Comment:** < comment >

*Instructions:* Comment to the EDAM developers. Add any comments you like for the EDAM developers to consider.
