---
name: Request new EDAM Topic concept
about: Request a new concept is added to the EDAM Topic sub-ontology.

---

*Instructions:* When making a request, replace the text < between chevrons > after first reading the instructions.  The instructions can be removed. Do not change any other text, and please try to complete as much information as you can (your request will get acted on sooner if you do).



**Topic name:**  < topic_name >

*Instructions:*  Name of topic, *e.g.* "Biology". This should be a term in very common use; a conceptually broad domain or field of interest, of study, application, work, data, or technology.



**Short description:** < short_description >

*Instructions:* Short description, *e.g.* "The study of life and living organisms, including their morphology, biochemistry, physiology, development, evolution, and so on." A sentence or two describing the topic. Keep it concise, lucid and avoid jargon and acronyms. See http://edamontology.org/topic_0003 for examples.



**Parent URI(s):** < EDAM Topic URI1 | EDAM Topic URI2 >

*Instructions:* URI(s) of suggested EDAM Topic parent(s) delimited by pipe ('|') *e.g.* "http://edamontology.org/topic_0003". Pick the single, most relevant topic or (in exceptional cases) two parents.



**exactSynonym(s):** < synonym1 | synonym2 |... >

*Instructions:* Exact synonym(s) delimited by pipe ('|') *e.g.* "Biological science". Other commonly-used terms, acronyms *etc.* by which the concept is referred to.  This can also include capitalisation and spelling variations, e.g. British/American.



**narrowSynonym(s):** < synonym1 | synonym2 |... >

*Instructions:* Narrow synonym(s) delimited by pipe ('|') *e.g.* "Chronobiology|Reproductive biology". Specialisations of the concept.  Specify all the prevalent terms that come to mind.



**Wikipedia:** < URL1 | URL2 |... >

*Instructions:* URL(s) to Wikipedia pages delimited by pipe ('|') *e.g.* "https://en.wikipedia.org/wiki/Biology|https://en.wikipedia.org/wiki/Cryobiology". Provide link(s) to relevant Wikipedia pages, if any.



**Comment:** < comment >

*Instructions:* Comment to the EDAM developers. Add any comments you like for the EDAM developers to consider.
