__DOI representing all stable versions, resolving to the latest__: [![10.5281/zenodo.822690](https://zenodo.org/badge/DOI/10.5281/zenodo.822690.svg)](https://doi.org/10.5281/zenodo.822690)

__DOI of the latest stable EDAM version 1.21__: [![10.5281/zenodo.1325952](https://zenodo.org/badge/DOI/10.5281/zenodo.1325952.svg)](https://doi.org/10.5281/zenodo.1325952)

__Current status of the 'master' development file__: [![Build status](https://travis-ci.org/edamontology/edamontology.svg?branch=master)](https://travis-ci.org/edamontology/edamontology)

Twitter: [@edamontology](http://twitter.com/edamontology) ([follow](https://twitter.com/intent/follow?original_referer=https%3A%2F%2Fgithub.com%2Fedamontology%2Fedamontology&region=follow_link&screen_name=edamontology&tw_p=followbutton)).

## What is EDAM?
EDAM is a comprehensive ontology of well-established, familiar concepts that are prevalent within bioinformatics and computational biology, including types of data and data identifiers, data formats, operations and topics. EDAM provides a set of concepts with preferred terms and synonyms, definitions, and other information - organised into a simple and intuitive hierarchy for convenient use (see figure).


## Viewing and download

You can browse EDAM online at the [NCBO BioPortal](https://bioportal.bioontology.org/ontologies/EDAM/), at [OLS](http://www.ebi.ac.uk/ols/ontologies/edam), at the [IFB EDAM Browser](https://ifb-elixirfr.github.io/edam-browser/), and at WebProtégé (free registration required; [dev](https://webprotege.stanford.edu/#projects/4befad5f-f27b-430c-a07d-fcf635093169/edit/Classes), [latest stable](https://webprotege.stanford.edu/#projects/98640503-a37d-4404-84da-caf30fadd685/edit/Classes), [1.21](https://webprotege.stanford.edu/#projects/55ff1b1c-fee0-4200-9398-2ae0743326f1/edit/Classes), [1.20](https://webprotege.stanford.edu/#projects/1f67eaa5-288f-42fa-936c-5084850b6697/edit/Classes), [1.19](https://webprotege.stanford.edu/#projects/7e489d5f-b269-4e6a-9899-d876bba8d7b9/edit/Classes), [1.18](https://webprotege.stanford.edu/#projects/7403c5f8-e0cb-4f13-8dea-18a60c04e879/edit/Classes), [1.17](https://webprotege.stanford.edu/#projects/baee8c5b-8524-403a-b0ff-95f4d26ffd19/edit/Classes), [1.16](https://webprotege.stanford.edu/#projects/1c592f8c-b3ac-4797-adba-7a883c0e18aa/edit/Classes)).

The latest stable version is always at http://edamontology.org/EDAM.owl | [tsv](http://edamontology.org/EDAM.tsv) | [csv](http://edamontology.org/EDAM.csv). For other versions, see http://edamontology.org/page#Download or [/releases](https://github.com/edamontology/edamontology/tree/master/releases).


![EDAM relations figure](https://github.com/edamontology/edamontology/blob/master/EDAMrelations.png)


## Documentation

Comprehensive documentation and guidelines are available via [readthedocs](http://edamontologydocs.readthedocs.io/en/latest/index.html) (maintained [here](http://edamontologydocs.readthedocs.io/en/latest/)).

A quick overview is at the http://edamontology.org home page.

## Roadmap & releases strategy

We attempt to resolve all user requests in the next release or ASAP.  Beyond that, things in the roadmap are labelled in the [issue tracker](https://github.com/edamontology/edamontology/issues) as **High priority**.  See also the [EDAM documentation tracker](https://github.com/edamontology/edamontologyDocs/issues).

Please help out by [getting involved](http://edamontologydocs.readthedocs.io/en/latest/contributors_guide.html)!


## Citing EDAM

If you refer to EDAM or its part in a scholarly publication, please cite:

Ison, J., Kalaš, M., Jonassen, I., Bolser, D., Uludag, M., McWilliam, H., Malone, J., Lopez, R., Pettifer, S. and Rice, P. (2013). [EDAM: an ontology of bioinformatics operations, types of data and identifiers, topics and formats](http://bioinformatics.oxfordjournals.org/content/29/10/1325.full). _Bioinformatics_, **29**(10): 1325-1332.
[![10.1093/bioinformatics/btt113](https://zenodo.org/badge/DOI/10.1093/bioinformatics/btt113.svg)](https://doi.org/10.1093/bioinformatics/btt113) PMID: [23479348](http://www.ncbi.nlm.nih.gov/pubmed/23479348) _Open Access_

EDAM releases are citable with DOIs too, for cases when that is needed. [![10.5281/zenodo.822690](https://zenodo.org/badge/DOI/10.5281/zenodo.822690.svg)](https://doi.org/10.5281/zenodo.822690) represents all releases and resolves to the DOI of the last stable release. For the DOI of a particular EDAM release, please see [/releases](https://github.com/edamontology/edamontology/tree/master/releases).
